@font-face {
  font-family: "iconfont"; /* Project id 5146633 */
  src: url('//at.alicdn.com/t/c/font_5146633_dkq9qkwtjxi.woff2?t=1774606360840') format('woff2'),
       url('//at.alicdn.com/t/c/font_5146633_dkq9qkwtjxi.woff?t=1774606360840') format('woff'),
       url('//at.alicdn.com/t/c/font_5146633_dkq9qkwtjxi.ttf?t=1774606360840') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e61a";
}

.icon-dianhua:before {
  content: "\e65d";
}

.icon-daohang:before {
  content: "\e634";
}

.icon-yuyueguahao:before {
  content: "\e688";
}

.icon-dianhua1:before {
  content: "\e60c";
}

.icon-dianhua2:before {
  content: "\e7a2";
}

.icon-yuyueqingjia1:before {
  content: "\e783";
}

.icon-dh:before {
  content: "\e60e";
}

